import os

# Setup LaTeX environment
env = Environment()
env.Replace(PDFLATEX="xelatex")

# Run scripts for each language
SConscript("en/SConscript", exports="env")
SConscript("es/SConscript", exports="env")
